function [ C ] = prodottorc(A, B)
% prodotto riga per colonna fra due matrici
%   C = A*B

[na,ma]=size(A);
[nb,mb]=size(B);

if (ma ~= nb ) 
    error(' ma~= nb ')
end

%C = zeros(na,mb);
for i=1:na
    for j = 1:mb
        C(i,j)=0;
        for k = 1:ma
           C(i,j) = C(i,j) + A(i,k)*B(k,j);
        end
    end
end


end

